Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeCursor..::.Recno Method
BTreeCursor Class See Also Send Feedback

Return the record number associated with the cursor's current position.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint Recno()

Visual Basic (Declaration)
    Public Function Recno As UInteger

Visual C++
    public:
    unsigned int Recno()

#### Return Value

The record number associated with the cursor.

# See Also

BTreeCursor Class
Recno Overload
BerkeleyDB Namespace